/* ////////////////////////////////////////////
ワークショップスタイル
//////////////////////////////////////////////*/

#workshop h2 {
  position: relative;
  color: #111;
  line-height: 1;
  margin: 20px 20px 10px 3px;
  padding: 14px 5px 10px 50px;
  border-radius: 22px 0 0 22px;
  clear: both; 
}
#workshop h2:before {
  content: "";
  position: absolute;
  background: #eee;
  top: 50%;
  left: 14px;
  margin-top :-10px;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  box-shadow: 1px 1px 1px #777 inset;
}
#workshop h2:after {
  content: "";
  position: absolute;
  top: 0;
  right: -22px;
  height: 0;
  width: 0;
  border: 18px solid #666;
  border-right-color: transparent;
}

#baolove{
	background-color:#00CC66;
}

#pri{
	background-color:#FF9999;
}

#baby{
	background-color:#66FF99;
}

#piano{
	background-color:#CC3399;
}

#craft{
	background-color:#CC9966;
}

#tile{
	background-color:#6666CC;
}

#aroma{
	background-color:#33CCCC;
}

#stamp{
	background-color:#FF9966;
}

#wappen{
	background-color:#FFFF99;
}

#mama{
	background-color:#CCCCCC;
}

#workshop a{
	margin-bottom:5px;
}
